<ion-header class="home">
    <ion-navbar no-border-bottom>
        <ion-buttons left>
            <button ion-button icon-only (click)="viewCtrl.dismiss()" class="my-style-for-modal">
                <ion-icon name="arrow-back"></ion-icon>
            </button>
        </ion-buttons>
        <ion-title>{{convertDateText(date)}}</ion-title>
    </ion-navbar>
</ion-header>

<ion-content class="home" >
    <ion-list>
	<ion-item *ngIf = "isEmpty">
	<h2>Belum ada seminar dan event pada tanggal ini</h2>
	</ion-item>
        <ion-item *ngFor="let data of listSeminar" (click)="goToDetail(data.id)">
            <p><b><small>{{convertDateText(data.seminar_start)}} - {{convertDateText(data.seminar_end)}}</small></b></p>
            <ion-thumbnail item-start style="width:50px;height:50px;min-height:50px;min-width:50px">
                <img style="padding:5px;width:50px;height:50px" src="assets/img/calendar-blue.png">
            </ion-thumbnail>
            <h2 style="white-space: normal" >{{data.title}} <small><b>({{statusDateConvert(data.pendaftaran_end)}})</b></small></h2>
            <p>Pendaftaran : {{data.pendaftaran_start}} - {{data.pendaftaran_end}}</p>
        </ion-item>
    </ion-list>
</ion-content>
